Subject: [pim] Calling for review of draft-ietf-multimob-pmipv6-ropt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 17 Jul 2013 23:39:49 +0100

Hi PIM working group,

Can I ask for some volunteers to look at "Multicast Mobility Routing
Optimizations for Proxy Mobile IPv6"
https://datatracker.ietf.org/doc/draft-ietf-multimob-pmipv6-ropt/

This document made it through IETF last call and arrived at the IESG without
having been shown to the PIM working group. I have deferred the document to give
a little time for me to get your input. Please send comments to me direct or
copying the IESG and the draft authors. 

Thanks,
Adrian